name: stable
category: openttd
version: 1.6.1
date: 2016-06-30T21:16:00-00:00
base: openttd-1.6.1-
files:
- id: openttd-1.6.1-linux-debian-jessie-amd64.deb
  size: 4719838
  md5sum: 44b105282585ba3c84b7cbd3c1446fd7
  sha1sum: b9b644441301487df065fbb7b7322bb122a23742
  sha256sum: c72108947f397aec608a76c4cecc2754fa5d64e2d338b50a9080d6e73e2265f3
- id: openttd-1.6.1-linux-debian-jessie-i386.deb
  size: 4797938
  md5sum: 2181e2d7130c1ed69c179c29ecd3ea8d
  sha1sum: 8264a6106c5209575f3abdfb4495fc6ddce097df
  sha256sum: fa916c88b76cd044d61b288765e071553f048f3a0236946089bd2219514afa96
- id: openttd-1.6.1-linux-debian-wheezy-amd64.deb
  size: 6047652
  md5sum: 21cfd456e1392d3454b72a338a25a9b7
  sha1sum: 004636aec5f6764945b22253848c37503e0afdf4
  sha256sum: 96a0bd896e67ee300e0c761e51e485aa97fc51f0a64cd633772073cc849155b9
- id: openttd-1.6.1-linux-debian-wheezy-i386.deb
  size: 6097820
  md5sum: 0d8ea0c43fec9e7ed828f4202217a516
  sha1sum: 133a9af72413b43bc06ba1291766b1cb166328d3
  sha256sum: c137ee80fe7e59c20d76b592b8a956bb3bec88619eaa93e8a49ed9c181748f81
- id: openttd-1.6.1-linux-generic-amd64.tar.gz
  size: 12639101
  md5sum: af36802bfcef4a5489e64c1841b8ed8d
  sha1sum: 420853036e038de2bee771dce7ce61ef3291d624
  sha256sum: 37708a6d81fb18660a209027830501f97135507ea3557b8f9cbfab1bc274def1
- id: openttd-1.6.1-linux-generic-amd64.tar.xz
  size: 7994896
  md5sum: 803a991c42a78e4249c75273f7481477
  sha1sum: 321be7d957bdc7f52ca6d443b02c8a6cad9606ab
  sha256sum: 1642004deb1e27219ea9a1622471ec82dc689d4c3831a6f0ae0acfa523d3622b
- id: openttd-1.6.1-linux-generic-i686.tar.gz
  size: 12416831
  md5sum: 65222957e96112e49cc94f7da234ac83
  sha1sum: 8fff4af8344572b53b3c46daf3cb4ea4975c7eb4
  sha256sum: 21862c4665fb7c2305858a1966a2ad691935fcaaf6aadb5431fd824bc2ef0b0b
- id: openttd-1.6.1-linux-generic-i686.tar.xz
  size: 7842756
  md5sum: fb4f243ac87b68fa519c6345dccb81c9
  sha1sum: 60602d3e334b826d100a0c1f283a27ae56d0a02c
  sha256sum: 24b781164f881324dd228ba758f6f31ed81a84dcdfadfc3e82352b4188cfc975
- id: openttd-1.6.1-linux-ubuntu-trusty-amd64.deb
  size: 4503850
  md5sum: fad94761d79837bb43fc0656992aa8d6
  sha1sum: 9510cf57beca7e2c58e79fbbdfc2a02c52741c0c
  sha256sum: 3383f8726d0d960fb4fabd6d0017174a80dc239dd27d43ca590bd27c161ee80f
- id: openttd-1.6.1-linux-ubuntu-trusty-i386.deb
  size: 4481972
  md5sum: 2619c73b9d124a05fd47fb213dabad7e
  sha1sum: b06b5dc0c5e698e992a4db3abd5d30df9cbcbaf9
  sha256sum: be040a1c1e54567e2dd3911d2fcd97c2fba4e13274fd4f3bf02ad3c768e96504
- id: openttd-1.6.1-macosx-universal.zip
  size: 16647168
  md5sum: 3249ff6c8b56075dc34cb99649828b78
  sha1sum: 4dfc4c810bb79e7ef62e245e8f21c82f9105d2ff
  sha256sum: b6faabfdaa9aba3f82537fd93ea128e45f735308e675c455657eb3fcb96265d7
- id: openttd-1.6.1-windows-win32.exe
  size: 7514215
  md5sum: 5b88002278fe0f78d6f452def6b6434e
  sha1sum: b4ac67376d2bd3896897210b6497ca3dcee7fc02
  sha256sum: 401373a92fc5ace3b632f62f5de42ab5e9494350b32a5245769022767181d4bb
- id: openttd-1.6.1-windows-win32.zip
  size: 8998151
  md5sum: 4a05406d096a22442f9578cb3b0ba12b
  sha1sum: ddfc862e7848d76bf84a44ab9fe74f21e674b980
  sha256sum: 5ab6f09769feaff423918413a3c74fcab1d8927c31e100b338e2d982a74fed95
- id: openttd-1.6.1-windows-win64.exe
  size: 7952923
  md5sum: a920e78d47852e8245f34f458f6731c5
  sha1sum: c55ee6c3898ab0434768f6edbd90e8a56b66c0be
  sha256sum: 34c75feac87774c548fa718cb1231775f897b79f37491d7a19ec342edd285cef
- id: openttd-1.6.1-windows-win64.zip
  size: 9577323
  md5sum: d84d68411ed65184416e9b203b41288a
  sha1sum: a0d25a03d71e62c2c4a8a904bba44c425c809f3a
  sha256sum: 36c4f287814d57b465121bd2d4d153ae4d875150e6e35ef7f96a4600b0976dc3
- id: openttd-1.6.1-windows-win9x.exe
  size: 5880960
  md5sum: 61a104cf7d1689c9db9af08cd6153414
  sha1sum: e7682ae772903208d3fa537f224449274bb27879
  sha256sum: ce5f817ee071a0b0214d6b877bdd1d3e8bde7db1006ef9fc6749f43ecf406ae6
- id: openttd-1.6.1-windows-win9x.zip
  size: 6843671
  md5sum: 85f2061cbab1fbcdf64b03d620caa730
  sha1sum: e8d2aa775e84402f52249ffb3e2ccdd59ffd80c3
  sha256sum: 7d6f00926de1cbad92d972345310553f651e88a57f7bab4c666def3ca6854e56
dev_files:
- id: openttd-1.6.1-docs.tar.xz
  size: 10443868
  md5sum: 86a106c08c0ea093c9e844097d4e50f5
  sha1sum: 988d94c89b6c990a9e2882d78742dadc0859382f
  sha256sum: bd6428e17fbdcd278a6def7f4506e631f92f3563e93932fa127d557e20a4bb68
- id: openttd-1.6.1-linux-debian-jessie-amd64-dbg.deb
  size: 10895568
  md5sum: 1a597f18183200f5bd964ba6ace2ae60
  sha1sum: 4b7194c2c55e0ecccf60caff7d48580610627f1c
  sha256sum: c3b45ba1607e429786fa961f7570e3b766adfab91da5a5b387fba48facff8d40
- id: openttd-1.6.1-linux-debian-jessie-i386-dbg.deb
  size: 10518454
  md5sum: b0144b70b35b7561ceb9cc3b5f70e0f2
  sha1sum: dad04222f01c055e9e397181344f2a74e7fb9b46
  sha256sum: 2928acaa339fa9a4301ccf89ff73f13deb0f270458cb70d34945f63803364243
- id: openttd-1.6.1-linux-debian-wheezy-amd64-dbg.deb
  size: 24527532
  md5sum: d8728c390f53c4301a6cf22ecda665f2
  sha1sum: 4861dfcd9f1c0e5ab519bad437fc1d6a130d6934
  sha256sum: bb25c24fc409c79b3bf3bcae811f4447f1cb9f45bcd2764dbde1501aee089abd
- id: openttd-1.6.1-linux-debian-wheezy-i386-dbg.deb
  size: 24220734
  md5sum: 4607aae1f8d61c353230fa0b75d8669b
  sha1sum: 2be51a2aba55f2b2d1ac5e9ad8763036044e5886
  sha256sum: 570ac7357d096ea182f6a935dc3545dfec2f482f1c4a25fbdf8dd7c249ea3ba0
- id: openttd-1.6.1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11391888
  md5sum: 50ddb9688fa654887ba1e0bca91e8392
  sha1sum: b576f3233dcbea2f37a7651838be886d1189e53d
  sha256sum: c725e8f8cf7e36db7d701ed3729fecf3f781bbf23d0a2cbd1b882366f9052bfd
- id: openttd-1.6.1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11374968
  md5sum: ab1ded5cc97ecd5ac457da593579e93b
  sha1sum: cd237b6b7e69a7d358c431ac21651eff9c69a575
  sha256sum: 63a0d82fc4b55693c7b1c717ca8f5ff873bbdfccc6632f16be4a9ada3153304d
- id: openttd-1.6.1-source.tar.gz
  size: 10157130
  md5sum: 624ef4aa08dc5cb055772b05ea5d3562
  sha1sum: c6495ba80f67269940cb4aa8832fdd25a14a91c3
  sha256sum: c7bd713377f08d5b63d703e3b8b8eff3bb4ec7042ad13511575fff4640cbc78f
- id: openttd-1.6.1-source.tar.xz
  size: 6584564
  md5sum: 420c0488d2b085a1879ae2325e558310
  sha1sum: 79b5c5b26a7e6890f33ce213a706a5efddfdb0c4
  sha256sum: 9b08996e31c3485ef8dedfa1ab65147091593f3f11bd51eb7662ce5ea41363aa
- id: openttd-1.6.1-source.zip
  size: 11116885
  md5sum: 0492f24b622117b5fd9c724fc28474a0
  sha1sum: 24e4554deae3dcc351194ea03bb5a6d6748c8e57
  sha256sum: d52a9be44a884ca9852c11bcb0ee25c4664b494e3e589cff0f590fa5eb8b3982
- id: openttd-1.6.1-windows-win32.pdb.xz
  size: 2853864
  md5sum: a878a7a5dfd52335aa7c29d61093f1b4
  sha1sum: 70f09e71c8bdb7677bb80ae813acc717f8e2a95d
  sha256sum: 256e5e30c20dbb0be8638acae36a044139fc98c17892bc20972077371cb4882e
- id: openttd-1.6.1-windows-win64.pdb.xz
  size: 2686004
  md5sum: 0cb772f203f05a75684236d1721721ce
  sha1sum: 781a6e1108991cc5cced7da84cf29a97fe002ff9
  sha256sum: 5374a15c7e008bde4fa738fd25d8eae12186dccc744737646d8306593d74e592
